#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
profileExists=Ein Profil mit diesem Namen existiert bereits. Bitte w\u00E4hlen Sie einen anderen Namen.
nextButtonLabel=Weiter
finishButtonLabel=Fertigstellen
oflabel=von
